body, html {
font-family: "Open Sans", Verdana, sans-serif; font-size:13px; color:#222222;
padding:0; margin:0; width:100%; height:100%; background-attachment:fixed; }

a { color:inherit; text-decoration:none; }

		.overlay {
	position:absolute;
		top:0;
		bottom:0;
		left:0;
	width:100%;
	background:#FFFFFF;
	opacity:0.7;
	-moz-opacity:0.7;
	-khtml-opacity:0.7;
	}
		.overlay1 {
	position:absolute;
		top:0;
		bottom:0;
		left:0;
	width:100%;
	background:#000000;
	opacity:0.6;
	-moz-opacity:0.6;
	-khtml-opacity:0.6;
	}
	
	.container {
		position:relative;
	}

	.content {
		position:relative; 
	}
	
	#container .content {
		width:100%;
	}

h1 { font-family: "Open Sans Condensed", sans-serif; font-size:28px; color:#333333; text-decoration:none; font-weight:lighter; margin:0; padding:0; }
h2 { font-family: "Open Sans", Verdana, sans-serif; font-size:13px; color:#222222; text-decoration:none; font-weight:normal; margin:0; padding:0; display:inline; }

.forms1 {
	font-size:11px;
	color:#FFFFFF;
	background:#464c5b;
	border:1px dashed #DDDDDD;
	padding:2px; padding-left:5px;
	width:80px;
}

select.forms1 {
	padding:1px;
	width:auto;
}
select.forms1:focus { 
}

.forms {
	font-size:11px; 
	color:#333333;
	background:none;
	border:1px solid #333333;
	margin-bottom:5px;
	outline:none;
}

.button { 
    font-size:11px;
	color:#FFFFFF;
	background:#5991cc;
	border:none;
	padding:3px 10px 3px 10px;
	text-decoration:none;
	display:inline-block;
	cursor:pointer;
	text-transform:uppercase;
}

.divbutton { clear:both; padding:10px; }

.text { line-height:16px;}
.text1 { font-size:12px; color:#222222; }
.text2 { font-size:11px; color:#FFFFFF; }
.lang { font-size:14px; background:#464c5b; color:#FFFFFF; padding:1px 5px 1px 5px; margin:1px; display:inline-block; }
.links { text-decoration:underline; }
.linkf { font-size:12px; color:#555555; text-decoration:none; }
.titles { font-size:18px; color:#333333; text-decoration:none; padding-bottom:5px; }
.titles1 { font-size:14px; color:#FFFFFF; text-decoration:none;  }

.navigation {  }
a.navigation:hover { color:#5991cc; }
.navactive { color:#5991cc; }

.navilinks { font-size:13px; color:#555555; margin:5px; margin-left:0; text-decoration:none; }
.divlinks { padding:7px; background:#FFFFFF url(images/dots.gif) bottom left repeat-x; }

/* Drop down menu */

.menu{
width:180px; 
position:absolute;
visibility:hidden;
}

.dropdownbox{ 
padding:0;
}

.dropdownmenu{
margin: 0;
padding: 0;
float: left;
width: 100%;
overflow: hidden;
}

.dropdownmenu li{
display: inline;
}

.dropdownmenu li a{
float: left;
font-size:13px; color:#333333; padding:5px; margin-left:10px; text-decoration:none; text-transform:uppercase; display:inline;
}

p { padding:0; margin:0; margin-bottom:10px; text-align:justify}
ul {padding-left:20px;}

img { border:none; margin:0; vertical-align:middle; }

img.plinks { border:1px #FFFFFF solid; }
.plinks img{ border:1px #FFFFFF solid; }
a.plinks:hover img{ border:1px #333333 solid; }

/** style for jquery ui datepicker **/
#ui-datepicker-div{
    font-size:11pt;
	z-index:1000 !important;
}
#ui-datepicker-div span.ui-datepicker-month{
    color:#fff;
}
#ui-datepicker-div span.ui-datepicker-year{
    color:#eee;
}

#mask {
  position:absolute; left:0; top:0; z-index:9000; background-color:#000; display:none; }
  
#boxes .window {
  position:absolute; left:0; top:0; width:800px; height:600px; display:none; z-index:9999; padding:20px; }

#boxes #dialog {
  width:auto; height:auto; }
  
.trigger 
{ margin:0; cursor:pointer; display:inline; }

.toggle-container
{ display: none; margin:0; padding:0; z-index:110  }